[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Agressive FUD by Fedora contributor



As an experiment, I added the ATrpms repository to my
/etc/yum.repos.d/ directory and ran yum check-update.  In theory,
adding a new repository and running check-update should not list ANY
packages, however this is what check-update listed as needing
updating:

alsa-lib.i386                            1.0.13-32.fc5.at       atrpms
alsa-lib.x86_64                          1.0.13-32.fc5.at       atrpms
alsa-lib-devel.x86_64                    1.0.13-32.fc5.at       atrpms
bash-completion.noarch                   20060301-10.at         atrpms
directfb.x86_64                          0.9.25.1-9.rhfc5.at    atrpms
fetchmail.x86_64                         6.3.4-1.1_6.fc5.at     atrpms
ffmpeg.x86_64                            0.4.9-17_r6524.fc5.at  atrpms
fftw.x86_64                              3.1.2-11.fc5.at        atrpms
lame.x86_64                              3.96.1-13.fc5.at       atrpms
libdvdcss.x86_64                         1.2.9-3.fc5.at         atrpms
libgcrypt.x86_64                         1.2.3-13.fc5.at        atrpms
libgcrypt.i386                           1.2.3-13.fc5.at        atrpms
libgcrypt-devel.x86_64                   1.2.3-13.fc5.at        atrpms
libgpg-error.i386                        1.4-9.fc5.at           atrpms
libgpg-error.x86_64                      1.4-9.fc5.at           atrpms
libgpg-error-devel.x86_64                1.4-9.fc5.at           atrpms
libmad.x86_64                            0.15.1b-3.fc5.at       atrpms
libquicktime.x86_64                      0.9.9-16.fc5.at        atrpms
libsndfile.x86_64                        1.0.16-8.fc5.at        atrpms
libusb.x86_64                            0.1.12-5.0.99.fc5.at   atrpms
libusb-devel.x86_64                      0.1.12-5.0.99.fc5.at   atrpms
lirc.x86_64                              0.8.1-62_cvs20060930.f atrpms
lm_sensors.i386                          2.10.1-45.fc5.at       atrpms
lm_sensors.x86_64                        2.10.1-45.fc5.at       atrpms
mjpegtools.x86_64                        1.9.1-14_cvs20061009.f atrpms
mpeg2dec.x86_64                          0.4.0b-2.fc5.at        atrpms
mplayer.x86_64                           4:1.0-56_r19856.fc5.at atrpms
mplayer-fonts.noarch                     4:1.0-7.at             atrpms
mplayer-skins.noarch                     4:1.0-pre3_13.at       atrpms
mplayerplug-in.x86_64                    3.31-29.fc5.at         atrpms
openct.x86_64                            0.6.9-7.fc5.at         atrpms
opensc.x86_64                            0.11.1-7.fc5.at        atrpms
perl-Pod-POM.noarch                      0.17-6.fc5.at          atrpms
perl-Text-Autoformat.noarch              1.13-4.fc5.at          atrpms
perl-Text-Reform.noarch                  1.11-6.fc5.at          atrpms
perl-XML-XPath.noarch                    1.13-5.fc5.at          atrpms
pinentry.x86_64                          0.7.2-12.fc5.at        atrpms
pm-utils.x86_64                          0.15-1.5cubbi_suspend2 atrpms
sgml-common.noarch                       0.6.3-17_12.at         atrpms
spamassassin.x86_64                      3.1.7-36.fc5.at        atrpms
transcode.x86_64                         1.0.2-27.fc5.at        atrpms
xml-common.noarch                        0.6.3-17_12.at         atrpms
xvidcore.x86_64                          1.1.0-9.fc5.at         atrpms

I'm not sure how many of these packages are actually FC/FE packages,
but it goes to show the extent of package conflicts between ATrpms and
other repositories.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]